.wrapper-partner {
  background: #f6f8fb;
  padding: 70px 0;
}

.list-partner {
  margin-top: 45px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.list-partner .partner-logo {
  padding: 0 30px;

  @include mobile {
    padding: 0;
  }

  img {
    @include mobile {
      max-width: 120px;
    }
  }
}
